1. osu!community
  2. osu!
  3. Help
  4. Resolved Issues
posted
help ppy!
when i try to open osu it has an error saying Unable to find a version of the runtime to run this application. :cry:
posted
This is not the appropriate zone to ask for help. Try to post your question on the "Help" sub-forums.
posted
A moderator will move this to Theban correct place so don't create a new thread but if you ever need help make sure to post in the Help Forum and not general discussion
Please sign in to reply.